<app-sidebar></app-sidebar>
<div class="container-fluid" id="main">
    <div class="row">
        <div class="jumbotron text-center">
            <h1>Details View Section</h1> 
            <p>use the sidebar to navigate through different options to view data</p> 
          </div>
    </div>
</div>

<!-- <div class="container-fluid h-100">
  <div class="row h-100">
    <app-sidebar></app-sidebar>
    <main role="main" class="col-md-9 ml-sm-auto bg-faded col-lg-10 pt-3 px-4">
      <div class="jumbotron text-center">
        <h1>Details View Section</h1> 
        <p>use the sidebar to navigate through different options to view data</p> 
      </div>
    </main>
    <main class="col offset-md-2 bg-faded py-3">
        <div class="jumbotron text-center">
            <h1>Details View Section</h1> 
            <p>use the sidebar to navigate through different options to view data</p> 
          </div>
    </main>
  </div>
</div> -->
